<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote fetch="https://git.codelinaro.org/clo/le" name="clo-le"/>
  <default remote="clo-le" revision="dummy_revision" sync-c="true" sync-tags="false"/>
  <project remote="clo-le" name="external/openembedded.org/meta-openembedded" path="poky/meta-openembedded" revision="c1ea8e483f2e3ce86a2a0e55055da3dc10faf6c1" upstream="refs/heads/oe-meta-openembedded.lnx.3.0.r22-rel"/>
  <project remote="clo-le" name="external/yoctoproject.org/poky" path="poky" revision="817e771230458480c7031d0bfe0faa068c0de976" upstream="refs/heads/yocto-upstream.lnx.5.0.r1-rel"/>
  <project remote="clo-le" name="meta-qti-bsp" path="poky/meta-qti-bsp" revision="0d3dfc612f2d91898dd2f0cfde40bd6db80fd8dd" upstream="refs/heads/yocto.lnx.5.0.r1-rel"/>
  <project remote="clo-le" name="meta-qti-distro" path="poky/meta-qti-distro" revision="a88647cd4aea4b0b20cd5b919af15350435bbb0c" upstream="refs/heads/yocto.lnx.5.0.r1-rel"/>
  <project remote="clo-le" name="meta-selinux" path="poky/meta-selinux" revision="3e362031332a59e7592f9a8e3b052c81586ac8a4" upstream="refs/heads/le-sepolicy.lnx.5.0.r1-rel"/>
  <project remote="clo-le" name="OTA/build" path="src/OTA/build" revision="6c601af20f730e69509ab3574948a6e904447334" upstream="refs/heads/le-ota.lnx.2.0.r3-rel"/>
  <project remote="clo-le" name="OTA/device/qcom/common" path="src/OTA/device/qcom/common" revision="81040494fb50fdfd07305453970b59c143f0161c" upstream="refs/heads/le-ota.lnx.2.0.r3-rel"/>
  <project remote="clo-le" name="OTA/external/bsdiff" path="src/OTA/external/bsdiff" revision="2f6c160807029d6b8eec0dfa490e49fbbf096ca2" upstream="refs/heads/le-ota.lnx.2.0.r3-rel"/>
  <project remote="clo-le" name="OTA/platform/external/libdivsufsort" path="src/OTA/external/libdivsufsort" revision="70a94c7454df52eefe5da0a3cd1c10952742d3e6" upstream="refs/heads/le-ota.lnx.2.0.r3-rel"/>
  <project remote="clo-le" name="OTA/recovery" path="src/OTA/recovery" revision="958f1683c02f05ed357c4717945b6fbdb8bc8bec" upstream="refs/heads/le-ota.lnx.2.0.r3-rel"/>
  <project remote="clo-le" name="OTA/system/core" path="src/OTA/system/core" revision="106cd1462a82356aa7b74b171aea62fcb98ca79a" upstream="refs/heads/le-ota.lnx.2.0.r3-rel"/>
  <project remote="clo-le" name="OTA/system/extras" path="src/OTA/system/extras" revision="4814452eebac0b1991fb80f634536d7a6130ef5f" upstream="refs/heads/le-ota.lnx.2.0.r3-rel"/>
  <project remote="clo-le" name="platform/external/safe-iop" path="src/external/safe-iop" revision="aa0725fb1da35e47676b6da30009322eb5ed59be" upstream="refs/heads/le-blast.lnx.2.0.r3-rel"/>
  <project remote="clo-le" name="platform/system/core" path="src/system/core" revision="e4f97eb24ef45e27344864b50a71293a7c86981b" upstream="refs/heads/le-blast.lnx.2.0.r3-rel"/>
  <project remote="clo-le" name="platform/system/extras" path="src/system/extras" revision="84942918a1c749b6e9f520255e56b7474e3120fb" upstream="refs/heads/le-blast.lnx.2.0.r3-rel"/>
  <project remote="clo-le" name="platform/vendor/qcom-opensource/le-framework" path="src/frameworks" revision="e314a97cf7384dc5f977de11ecc69ddd476dea73" upstream="refs/heads/le-frameworks.lnx.3.0.r4-rel"/>
  <project remote="clo-le" name="qc/components/le-blast.lnx/oe-recipes-oss" path="poky/meta-qti-bsp/recipes-blast" revision="6626fed98981fb4854fc49e3cb532faa94311ad9" upstream="refs/heads/le-blast.lnx.2.0.r3-rel"/>
  <project remote="clo-le" name="qc/components/le-frameworks.lnx/oe-recipes-oss" path="poky/meta-qti-bsp/recipes-frameworks" revision="3e92b39006c0c8000e7f98d018b31a6bcd092258" upstream="refs/heads/le-frameworks.lnx.3.0.r4-rel"/>
  <project remote="clo-le" name="qti-conf" path="poky/qti-conf" revision="b1725e5d9843714e4b14510fe37f15d9c0c1299a" upstream="refs/heads/yocto.lnx.5.0.r1-rel">
    <linkfile dest="setup-environment" src="set_bb_env.sh"/>
  </project>
</manifest>